/*========= TYPE ==========*/
h1, h2, h3, h5                          {color: #fc7905;}
h4                              		{color: #5a5b5b;}

/*========= PAGE LAYOUTS ==========*/

body                            		{background-color: #256fae; color: #393939;}
.pageBannerCat1                 		{background-color: #fff;}
.pageBannerDog1                  		{background-color: #fff;}
.pageBannerStaff1                		{background-color: #fff;}
.pageBannerContact1              		{background-color: #fff;}
#page1 #main-tail-top           		{background-color: #9bd6f8;background-image: url(images/background-bg-b.jpg)}
#main-tail-top                  		{background-color: #9bd6f8;background-image: url(images/background-bg-b.jpg) }
.whiteBg                        		{background-color: #fff;}
.box-3                          		{background-color: #fff5d6;}

@media (max-width: 768px)      			{#page1 #main-tail-top {background-color:#fff;}}

/*Header*/
#header                         		{background-color:#fff;}
.phone, .phone:hover            		{color:#2d87bf;}
.afterhourPhone, .afterhourPhone:hover  {color:inherit;}
.name, .clongVetTitle           		{color: #2d87bf;}

/*menu*/
#navi li ul li a:hover                  {color: #fc7905;}

/* HomePage */
.callout                        		{color: Gray;}

/*content*/
#page1 #content                 		{background-color: #fff;}
#content                        		{background-color: #fff;}
#content p                      		{color: #7b7a7a;}

/* Google map*/
.mapLoc img                     		{border-color:#fff;}

/*meettheteam*/
.motContainer                   		{border-color:#fff;}
.motName                        		{color: #fc7905;}
.motJobtitle                    		{color: #666;}

/*Footer*/
#footer p                       		{color: #fff;}
#footer p a                    			{color: #0fd5fa;}